<?xml version="1.0" encoding="GBK"?>
<startup>

	<appext>
		<appname>EPDataSwitchNX</appname>
		<entrypath>EPDataSwitchNX\EPDataSwitchNX.exe</entrypath>
		<runparams>ServyouDM</runparams>
		<alwaysexc>false</alwaysexc>
		<waitforsingle>true</waitforsingle>
	</appext>
	<appext>
		<appname>XSB50update</appname>
		<entrypath>PortableTax\PTXUpdate.exe</entrypath>
		<runparams></runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>true</waitforsingle>
	</appext>
       <appext>
		<appname>RepaireSqliteDB</appname>
		<entrypath>RepaireSqliteTools.exe</entrypath>
		<runparams>AutoRepaireEPPortal</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
	</appext>

</startup>